<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
    <script type="text/javascript" src="test.js"></script>
</head>
<body>
<div class="navbar">
    <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
    <a href="https://gitlab.com/pages/plain-html/">Repository</a>
    <a href="https://gitlab.com/pages/">Other Examples</a>
</div>

<h1>Hello World!!!!!!!!!!!!1!</h1>

<p>
    This is a simple plain-HTML website on GitLab Pages, without any fancy static site generator.
</p>
</body>
</html>
